<?xml version="1.0" encoding="UTF-8"?>
<project>
  <pomVersion>3</pomVersion>
  <artifactId>s2-pom-abstract</artifactId>
  <name>s2 pom(abstract)</name>
  <groupId>seasar</groupId>
  <currentVersion>${ver}</currentVersion>
  <organization>
    <name>The Seasar Project</name>
    <url>http://seasar.sourceforge.jp/</url>
  </organization>
  <inceptionYear>2004</inceptionYear>
  <repository />
  <mailingLists>
    <mailingList>
      <name>${pom.name} User List</name>
      <subscribe>http://lists.sourceforge.jp/mailman/listinfo/seasar-user</subscribe>
      <unsubscribe>http://lists.sourceforge.jp/mailman/listinfo/seasar-user</unsubscribe>
      <archive>http://lists.sourceforge.jp/mailman/listinfo/seasar-user</archive>
    </mailingList>
  </mailingLists>
  <licenses>
    <license>
      <name>The Seasar Software License, Version 1.1</name>
      <url>http://homepage3.nifty.com/seasar/SEASAR-LICENSE.TXT</url>
    </license>
  </licenses>
  <dependencies>
    <dependency>
      <groupId>aopalliance</groupId>
      <artifactId>aopalliance</artifactId>
      <version>1.0</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>ognl</groupId>
      <artifactId>ognl</artifactId>
      <version>2.6.5</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>poi</groupId>
      <artifactId>poi</artifactId>
      <version>2.5.1-final-20040804</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>hsqldb</groupId>
      <artifactId>hsqldb</artifactId>
      <version>1.7.2.2</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>log4j</groupId>
      <artifactId>log4j</artifactId>
      <version>1.2.8</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>commons-logging</groupId>
      <artifactId>commons-logging</artifactId>
      <version>1.0.4</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>geronimo-spec</groupId>
      <artifactId>geronimo-spec-servlet</artifactId>
      <version>2.4-rc2</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>geronimo-spec</groupId>
      <artifactId>geronimo-spec-jta</artifactId>
      <version>1.0-M1</version>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>javassist</groupId>
      <artifactId>javassist</artifactId>
      <version>3.0</version>
      <type>jar</type>
    </dependency>
  </dependencies>
  <build>
    <sourceDirectory>src</sourceDirectory>
    <unitTestSourceDirectory>src</unitTestSourceDirectory>
    <unitTest>
      <includes>
        <include>test/**/*Test.java</include>
      </includes>
      <resources>
        <resource>
          <directory>src</directory>
          <includes>
            <include>**/*.properties</include>
            <include>**/*.dicon</include>
          </includes>
          <filtering>false</filtering>
        </resource>
      </resources>
    </unitTest>
    <resources>
      <resource>
        <directory>src</directory>
        <includes>
          <include>**/*.properties</include>
          <include>**/*.dicon</include>
          <include>**/*.xml</include>
          <include>**/*.dtd</include>
        </includes>
        <filtering>false</filtering>
      </resource>
    </resources>
  </build>
  <properties />
</project>

